Index: pykota/trunk/NEWS
===================================================================
--- pykota/trunk/NEWS (revision 2399)
+++ pykota/trunk/NEWS (revision 2409)
@@ -22,4 +22,14 @@
 PyKota NEWS :
        
+    - 1.23alpha22 :
+    
+        - The cupspykota backend was almost entirely rewritten from scratch.
+          It's now much more readable, maintainable, etc...
+          
+        - LPRng support is OFFICIALLY dropped for now. LPRng users are  
+          advised to download earlier releases or purchase the
+          PyKota v1.22HotFix1 Official release. LPRng support 
+          MIGHT be re-added later.
+        
     - 1.23alpha21 :
      
